<?xml version="1.0" encoding="utf-8"?>
<component size="370,437" pivot="1,1" extention="Button">
  <controller name="pay_type" exported="true" pages="0,0,1,1,3,2,4,3,5,4" selected="2"/>
  <displayList>
    <image id="n3_n0m3" name="n3" src="n0m361" fileName="img_new/ele_ph_btn.png" xy="137,355">
      <gearDisplay controller="pay_type" pages="0,1,3"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
    <text id="n1_w976" name="title" xy="220,368" size="147,59" fontSize="44" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#186a1a" strokeSize="3" text="500">
      <gearDisplay controller="pay_type" pages="0,1"/>
      <gearXY controller="pay_type" pages="0,1,3,4" values="220,368|217,368|220,368|217,368" default="217,368"/>
      <gearSize controller="pay_type" pages="0" values="225,59,1,1" default="147,59,1,1"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </text>
    <image id="n2_azyr" name="n2" src="irrg1g" fileName="img/buy_prop_gold.png" pkg="o9974uc5" xy="156,368" scale="0.7,0.7">
      <gearDisplay controller="pay_type" pages="1"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
    <image id="n5_n0m3" name="n5" src="n0m366" fileName="img_new/ele_refresh.png" xy="144,367">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </image>
    <text id="n6_n0m3" name="n6" xy="205,365" size="161,59" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#1c730d" strokeSize="3" singleLine="true" text="Refresh">
      <gearDisplay controller="pay_type" pages="3"/>
      <relation target="" sidePair="right-right,bottom-bottom"/>
    </text>
  </displayList>
  <Button/>
</component>